################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Each subdirectory must supply rules for building sources it contributes
src/KeyStone_DDR_Init.obj: E:/2_DSPProject/KeyStone_CCS5.3/common/KeyStone_DDR_Init.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.4.1/bin/cl6x" -mv6600 --abi=eabi -O3 --symdebug:none --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.4.1/include" --include_path="E:/2_DSPProject/KeyStone_CCS5.3/common" --include_path="C:/ti/pdk_TCI6614_1_0_0_1002/packages/ti/csl" --include_path="C:/ti/pdk_TCI6614_1_0_0_1002/packages" --display_error_number --diag_warning=225 --preproc_with_compile --preproc_dependency="src/KeyStone_DDR_Init.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/KeyStone_common.obj: E:/2_DSPProject/KeyStone_CCS5.3/common/KeyStone_common.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.4.1/bin/cl6x" -mv6600 --abi=eabi -O3 --symdebug:none --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.4.1/include" --include_path="E:/2_DSPProject/KeyStone_CCS5.3/common" --include_path="C:/ti/pdk_TCI6614_1_0_0_1002/packages/ti/csl" --include_path="C:/ti/pdk_TCI6614_1_0_0_1002/packages" --display_error_number --diag_warning=225 --preproc_with_compile --preproc_dependency="src/KeyStone_common.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/MEM_share_DSP_core.obj: ../src/MEM_share_DSP_core.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.4.1/bin/cl6x" -mv6600 --abi=eabi -O3 --symdebug:none --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.4.1/include" --include_path="E:/2_DSPProject/KeyStone_CCS5.3/common" --include_path="C:/ti/pdk_TCI6614_1_0_0_1002/packages/ti/csl" --include_path="C:/ti/pdk_TCI6614_1_0_0_1002/packages" --display_error_number --diag_warning=225 --preproc_with_compile --preproc_dependency="src/MEM_share_DSP_core.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/MEM_share_EDMA_Timer_Intc_setup.obj: ../src/MEM_share_EDMA_Timer_Intc_setup.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.4.1/bin/cl6x" -mv6600 --abi=eabi -O3 --symdebug:none --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.4.1/include" --include_path="E:/2_DSPProject/KeyStone_CCS5.3/common" --include_path="C:/ti/pdk_TCI6614_1_0_0_1002/packages/ti/csl" --include_path="C:/ti/pdk_TCI6614_1_0_0_1002/packages" --display_error_number --diag_warning=225 --preproc_with_compile --preproc_dependency="src/MEM_share_EDMA_Timer_Intc_setup.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/MEM_share_Edma_Share.obj: ../src/MEM_share_Edma_Share.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.4.1/bin/cl6x" -mv6600 --abi=eabi -O3 --symdebug:none --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.4.1/include" --include_path="E:/2_DSPProject/KeyStone_CCS5.3/common" --include_path="C:/ti/pdk_TCI6614_1_0_0_1002/packages/ti/csl" --include_path="C:/ti/pdk_TCI6614_1_0_0_1002/packages" --display_error_number --diag_warning=225 --preproc_with_compile --preproc_dependency="src/MEM_share_Edma_Share.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/MEM_share_MemCopy8.obj: ../src/MEM_share_MemCopy8.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.4.1/bin/cl6x" -mv6600 --abi=eabi -O3 --symdebug:none --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.4.1/include" --include_path="E:/2_DSPProject/KeyStone_CCS5.3/common" --include_path="C:/ti/pdk_TCI6614_1_0_0_1002/packages/ti/csl" --include_path="C:/ti/pdk_TCI6614_1_0_0_1002/packages" --display_error_number --diag_warning=225 --preproc_with_compile --preproc_dependency="src/MEM_share_MemCopy8.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/MEM_share_vectors.obj: ../src/MEM_share_vectors.asm $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.4.1/bin/cl6x" -mv6600 --abi=eabi -O3 --symdebug:none --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.4.1/include" --include_path="E:/2_DSPProject/KeyStone_CCS5.3/common" --include_path="C:/ti/pdk_TCI6614_1_0_0_1002/packages/ti/csl" --include_path="C:/ti/pdk_TCI6614_1_0_0_1002/packages" --display_error_number --diag_warning=225 --preproc_with_compile --preproc_dependency="src/MEM_share_vectors.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

src/MEM_sharing.obj: ../src/MEM_sharing.c $(GEN_OPTS) $(GEN_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: C6000 Compiler'
	"C:/ti/ccsv5/tools/compiler/c6000_7.4.1/bin/cl6x" -mv6600 --abi=eabi -O3 --symdebug:none --include_path="C:/ti/ccsv5/tools/compiler/c6000_7.4.1/include" --include_path="E:/2_DSPProject/KeyStone_CCS5.3/common" --include_path="C:/ti/pdk_TCI6614_1_0_0_1002/packages/ti/csl" --include_path="C:/ti/pdk_TCI6614_1_0_0_1002/packages" --display_error_number --diag_warning=225 --preproc_with_compile --preproc_dependency="src/MEM_sharing.pp" --obj_directory="src" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '


